/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');

body {
	padding:0px;
	margin:0px;
	text-align:center;
    background-color: #F6F6F6;
}
.content {
	background-color:#F6F6F6;
	width:100%;
	padding:0px;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	line-height:18px;
	text-align:left;
	margin:auto;
	color:#57554b;
}
.title {
	letter-spacing:-1px;
	margin-top:30px;
	margin:auto;	
	text-align:left;
	width:760px;	
}
h1 {
	color:#ffffff;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
}
.left_content {
	float:left;
	margin-right:15px;
	width:320px;
}
.right_content {
	float:left;
	width:410px;	
}
strong {
	display:block;
	color:#3177a7;
}
a {
	color:#009999;
}

a:hover {
    color:#000;
}

#lblCommunityCouncil, #pnlDetails {
    margin:10px 0;
    display:inline-block;
}

#lblEmailAddress, #lblLPhoneNumber {
font-weight:500;
}

#lblLPhoneNumber, #lblPostalAddress, #lblWebAddress,  {
    margin-top:10px;
}

#pnlEnter {
    margin-left:0px;
}

a:hover {
	text-decoration:none;
}

.inputbutton {
    width: auto;
    background-color: #009999;
    border: 1px solid #009999!important;
    color: #ffffff;
    margin-left: 0px;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase!important;
    letter-spacing: 2.5px;
    font-weight: 700;
    line-height: 20px;
}
.inputbutton:hover {
	background-color: #008888;	
	background-repeat: repeat-x;
	background-position:bottom;	
}
.text, select, input {
    border: 1px solid #ccc!important;
    font-size: 16px!important;
    padding: 16px!important;
    font-weight: 400;
    line-height: 22px;
    color: #555;
    -webkit-border-radius: 0px; 
    -moz-border-radius: 0px; 
    border-radius: 0px; 
    background: transparent;
}

body select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image:
    linear-gradient(45deg, transparent 50%, #666666 50%),
    linear-gradient(135deg, #666666 50%, transparent 50%),
    linear-gradient(to right, #f6f6f6, #f6f6f6);
    background-position:
    calc(100% - 20px) calc(1em + 8px),
    calc(100% - 15px) calc(1em + 8px),
    100% 0;
    background-size:
    5px 5px,
    5px 5px,
    0 0;
    padding-right:50px!important;
    background-repeat: no-repeat;
}
textarea {
	border:1px solid #cccccc;
	padding:3px;
	font-size:12px;
	font-family:Arial,Verdana,Arial,Sans-Serif;	
	width:600px;
	height:150px;
	color:#666666;
}
form {
	margin-top:0px;
}
form label {
	display:block;
	margin-top:10px;
	margin-bottom:4px;
	font-weight:bold;
}